Problem during installation

No comments

If your WordPress threw this error: “Something went wrong with the plugin API” during installation of recommended plugins, then you tried to activate Newsletter plugin. Since end of September it is no longer active on WordPress repository, so theme installer can’t find it.

We don’t know the reason and authors still advertise it as available on their site.

We are preparing theme updates which will contain built-in plugin installation. If you have a strict deadline and can’t wait new version to be published, please raise an urgent ticket and we will provide it to you.

Thank you for understanding.